uuid: d1af968a-7aba-4926-8957-f7ee159735d6
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: 4nfCwbS1LYl0l2T7piSaWE_e5X9jKehpN0X8fUOvn8A
id: node.field_topics
field_name: field_topics
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
